 .u-section-1 {
  background-image: url("images/9975593.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 929px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Akronim;
  font-weight: 700;
  width: 331px;
  margin: 0 auto;
}

.u-section-1 .u-video-1 {
  width: 468px;
  height: 264px;
  margin: 231px auto 0;
}

.u-section-1 .u-image-1 {
  width: 173px;
  height: 101px;
  margin: -9px 308px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-video-1 {
    width: 433px;
    height: 244px;
    margin-top: 144px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-video-1 {
    width: 335px;
    height: 186px;
    margin-top: 116px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -16px;
    margin-right: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-video-1 {
    width: 248px;
    height: 153px;
    margin-top: 88px;
  }

  .u-section-1 .u-image-1 {
    width: 131px;
    height: 76px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-video-1 {
    height: 163px;
    width: 280px;
    margin-top: 95px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -20px;
    margin-right: 19px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1262px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 10px 148px 0 222px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1319px;
  margin: 31px -89px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/fertility-drugs.webp");
  min-height: 1124px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 115px;
  width: 535px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 202px 110px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 29px auto 0 0;
}

.u-section-2 .u-group-2 {
  height: auto;
  --radius: 15px;
  margin-top: 133px;
  margin-bottom: 0;
  background-image: none;
  min-height: 400px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 24px 0;
}

.u-section-2 .u-video-1 {
  height: 327px;
  width: 581px;
  margin: 2px 0 0 auto;
}

.u-section-2 .u-image-2 {
  background-image: url("images/136954.jpg");
  min-height: 463px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-group-3 {
  min-height: 73px;
  width: 417px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 1px auto 0 0;
}

.u-section-2 .u-group-4 {
  height: auto;
  --radius: 15px;
  background-image: none;
  min-height: 324px;
  width: 405px;
  margin: 85px 239px 0 2px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-video-2 {
  height: 309px;
  width: 381px;
  margin: 0 auto;
}

.u-section-2 .u-image-3 {
  min-height: 590px;
  background-image: url("images/IVF-Procedure.webp");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-group-5 {
  min-height: 83px;
  width: 417px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 10px auto 0 0;
}

.u-section-2 .u-group-6 {
  width: 512px;
  height: auto;
  --radius: 15px;
  min-height: 327px;
  margin: 39px auto 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-video-3 {
  height: 267px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-2 .u-text-1 {
    width: 738px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 1205px;
  }

  .u-section-2 .u-group-1 {
    width: 455px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 194px;
    min-height: 284px;
    height: auto;
  }

  .u-section-2 .u-video-1 {
    height: 230px;
    margin-top: 0;
    width: 407px;
  }

  .u-section-2 .u-image-2 {
    min-height: 587px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-4 {
    width: 386px;
    min-height: 275px;
    margin-top: 62px;
    margin-right: 73px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-video-2 {
    height: 226px;
    width: 362px;
  }

  .u-section-2 .u-image-3 {
    min-height: 618px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-6 {
    width: 333px;
    min-height: 209px;
    margin-top: 85px;
    margin-right: 126px;
    height: auto;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-video-3 {
    height: 146px;
    width: 276px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2753px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 877px;
  }

  .u-section-2 .u-group-1 {
    min-height: 184px;
    margin-top: 78px;
    margin-left: 2px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 113px;
    min-height: 320px;
  }

  .u-section-2 .u-video-1 {
    height: 276px;
    width: 666px;
    margin-top: 1px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    min-height: 899px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 104px;
  }

  .u-section-2 .u-group-4 {
    width: 455px;
    min-height: 324px;
    margin-top: 152px;
    margin-right: 265px;
  }

  .u-section-2 .u-video-2 {
    height: 276px;
    width: 407px;
  }

  .u-section-2 .u-image-3 {
    min-height: 947px;
  }

  .u-section-2 .u-group-5 {
    width: 345px;
  }

  .u-section-2 .u-group-6 {
    min-height: 324px;
    margin-top: 136px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 8px 29px;
  }

  .u-section-2 .u-video-3 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2265px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-right: 104px;
    margin-left: 64px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -54px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 725px;
  }

  .u-section-2 .u-group-2 {
    min-height: 271px;
    width: 485px;
    margin-top: 39px;
    margin-right: 53px;
    margin-left: 2px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-1 {
    height: 215px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    min-height: 674px;
  }

  .u-section-2 .u-group-4 {
    margin-right: 85px;
  }

  .u-section-2 .u-image-3 {
    min-height: 710px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1761px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 624px;
  }

  .u-section-2 .u-group-1 {
    min-height: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    font-size: 1.875rem;
  }

  .u-section-2 .u-group-2 {
    margin-top: 51px;
    min-height: 263px;
    width: 340px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 7px;
  }

  .u-section-2 .u-video-1 {
    height: 230px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 481px;
  }

  .u-section-2 .u-group-3 {
    width: 265px;
    min-height: 113px;
    margin-right: 75px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-group-4 {
    min-height: 200px;
    width: 295px;
    margin-top: 21px;
    margin-right: 45px;
    margin-bottom: -216px;
  }

  .u-section-2 .u-video-2 {
    height: 145px;
    width: 230px;
    margin-top: 26px;
    margin-left: 30px;
  }

  .u-section-2 .u-image-3 {
    min-height: 478px;
  }

  .u-section-2 .u-group-5 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-2 .u-group-6 {
    width: 253px;
    min-height: 191px;
    margin-top: 78px;
    margin-right: 87px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 30px 0;
  }

  .u-section-2 .u-video-3 {
    height: 134px;
    width: 224px;
    margin-top: 0;
  }
}